.form_sidebar input[type=email], .form_sidebar input[type=text], .form_sidebar input[type=password]{
    padding: 6px 30px 6px 50px;
}
@media (max-width: 1024px) {
    .form_sidebar input[type=email], .form_sidebar input[type=text], .form_sidebar input[type=password]{
        padding: 6px 30px 6px 55px;
    }
}
#avatar{
    border: 2px solid #FFF;
    border-radius: 100%;
    box-sizing: border-box;
    height: 7rem;
    width: 7rem;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
#cropperHolder{
    position: fixed;
    z-index: 18;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 371px;
    width: 560px;
    display: none;
    background-color: white;
    border-radius: 20px;
    overflow: hidden;
}
#backgroundCropper{
    width: 100%;
    height: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(34, 34, 34, 0.50);
    z-index: 16;
    display: none;
}
#cropperHolder div#cropper{
    max-height: 80%;
    width: 100%;
}
#cropperHolder > div:not(#cropper){
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-evenly;
    align-items: center;
    height: auto;
}
#cropperHolder #cancel{
    border: 1px solid #1D3253;
    padding: 2% 0;
    background-color: #FFFF;
    transition: 0.2s;
    width: 45%;
    text-align: center;
    color: #1D3253;
    border-radius: 10px;
    cursor: pointer;
}
#cropperHolder #crop{
    background-color: #1D3253;
    color: white;
    padding: 2% 0;
    width: 45%;
    text-align: center;
    transition: 0.2s;
    border-radius: 10px;
    cursor: pointer;
}
#cropperHolder #cancel:hover, #cropperHolder #crop:hover{
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);
}

div:has(> #rotate){
    position: relative;
    width: fit-content;
    margin: 0 auto;
}
#modifyImage{
    cursor: pointer;
    display: flex;
    position: absolute;
    width: 2rem;
    height: 2rem;
    bottom: 0;
    right: 0;
    justify-content: center;
    align-items: center;
    background-color: #FFF;
    border-radius: 100%;
    transition: all 0.25s;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);
}
#modifyImage:has(> p.empty){
    width: 7rem;
    height: 7rem;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
}
#modifyImage p.empty{
    color: #FFF;
    font-size: 3rem;
}
#modifyImage p:not(.empty){
    position: absolute;
    top: 50%;
    left: 52%;
    transform: translate(-50%, -50%);
}
#modifyImage p{
    margin: 0;
    width: fit-content;
    color: black;
    font-size: 1.5rem;
    color: #1D3253;
    display: flex;
}
#modifyImage p img{
    width: 16px;
}
#rotate{
    --size: 32px;
    box-sizing: border-box;
    width: var(--size);
    height: var(--size);
    position: absolute;
    top: 0;
    right: 0;
    background-color: white;
    padding: 8px;
    border-radius: 50px;
    cursor: pointer;
    z-index: 1;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);
}
#rotate img{
    -webkit-user-select: none; 
    -ms-user-select: none; 
    user-select: none;
    width: 100%;
}
#villeSelector{
    display: flex;
    width: 90%;
    margin: 0 auto;
}
#villeSelector input{
    width: 50%;
    border-radius: 20px 0 0 20px;
    border-right: 1px solid lightgray;
    padding: 6px 6px 6px 50px;
}
#villeSelector select{
    width: 50%;
    font-size: 18px;
    background-color: #f9f9f9;
    border: none;
    border-radius: 0 20px 20px 0;
    border-left: 1px solid lightgray;
    padding-left: 7px;
}
@media screen and (max-width: 1024px) {
    #cropperHolder{
        width: 100vw;
        height: 100vh;
    }
    #villeSelector input{
        padding: 6px 6px 6px 55px;
    }
}
a:has(> .googleConnectLogo){
    text-decoration: none;
    display: block;
    width: fit-content;
    margin: 0 auto;
}
.googleConnectLogo{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 275px;
    height: 55px;
    position: relative;
    text-decoration: none;
    border: 2px solid #f7f7f7;
    border-radius: 50px;
    padding-left: 10px;
    user-select: none;
}
.googleConnectLogo img{
    height: 25px;
    position: absolute;
    left: 10px;
}
.googleConnectLogo p{
    color: #55617e;
    margin: 0;
    font-size: 16px;
    font-weight: bolder;
}
div:has(> .btn-submit-complete) p{
    display: none;
}
div:has(> .btn-submit-completer) p{
    display: inline;
    margin: 8px 0 0;
    text-align: center;
}

.btn-submit-complete{
    background: #203455 !important;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
.btn-submit-completer{
    background: linear-gradient(72deg, #F907FC 0.03%, #0779FF 100%) !important;

}
.btn-submit-complete img{
    display: none;
}
.delete_account{
    display: block;
    color: var(--Error-500, #EA382A);
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    margin-top: 16px;
    text-decoration: underline;
}